/********************/
/* Colors           */
/* Green #007d40    */
/*                  */
/********************/

/***********************/
.uk-button{
    padding-top:10px;
    padding-bottom:10px;
    line-height: 24px;
    font-size: 16px;
    border-radius:3px;
}

 .uk-button.uk-button-primary.uk-button-large{
    background-color: #6dab3c;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
    padding-top: 15px;
    padding-bottom: 15px;
 }
 .uk-button.uk-button-primary.uk-button-large:hover{
    background-color: #5f9434;
 }
/***********************/
#tm-main>div.uk-section:not(.uk-section-default):not(.uk-section-primary):not(.uk-section-secondary):not(.uk-section-muted){
    background-color: #efefef;
}
/***********************/

.uk-lightbox{
    background: #000000bd;
    backdrop-filter: blur(10px)
}

.uk-lightbox-items-fit>*>*{
        max-height: 85vh;
}

.uk-lightbox-slidenav.uk-position-center-left .uk-slidenav,
.uk-lightbox-slidenav.uk-position-center-right .uk-slidenav {
    background-color: #fff;
    color: #000;
}
@media(max-width:959px) {
    .uk-lightbox-slidenav.uk-position-center-left,
    .uk-lightbox-slidenav.uk-position-center-right{
        bottom:0;
        top:auto;
    }
}
/***********************/

@media(max-width:959px){
    h1, .uk-h1 {
        font-size: 26px;
    }
    h2, .uk-h2{
        font-size: 18px;
    }
        *+.uk-h2{
            margin-top: 20px;
        }
}



/********** Sticky Header *************/
body .tm-header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
body.sticky-header .tm-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    border-bottom: 3px solid #007d40;
}
.tm-headerbar-top {
    padding-top: 5px;
    padding-bottom: 0px;
}
body.sticky-header .tm-headerbar-top {
    padding-top: 8px;
    padding-bottom: 8px;
}
body:not(.sticky-header) .header-placeholder {
    height:0 !important;
}

body .tm-header-mobile {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10;
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-nav>li>span.wv-menu-heading,
.uk-navbar-toggle {
    /*transition: all 0.1s linear 0s;*/
    /*-webkit-transition: all 0.1s linear 0s;*/
}
.tm-header-mobile .uk-navbar-item,
.tm-header-mobile .uk-navbar-nav>li>a,
.tm-header-mobile .uk-navbar-nav>li>span.wv-menu-heading,
.tm-header-mobile .uk-navbar-toggle {
    transition: all 0.1s linear 0s;
    -webkit-transition: all 0.1s linear 0s;
}

body.sticky-header .uk-navbar-item,
body.sticky-header .uk-navbar-nav>li>a,
body.sticky-header .uk-navbar-nav>li>span.wv-menu-heading,
body.sticky-header .uk-navbar-toggle {
    min-height: 80px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}
.uk-navbar{
    position: initial;
}
.uk-navbar-nav {
    align-items: center;
}

body .uk-navbar-nav>li>a,
body .uk-navbar-nav>li>span.wv-menu-heading {
    min-height: 65px;
    height: 65px;
}

body .uk-logo {
    width: 272px;
}

body.sticky-header .uk-logo {
    width: 170px;
}

body .tm-header-mobile .uk-logo {
    width: 200px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

.uk-navbar-nav>li>a::before {
    bottom: 12px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body.sticky-header .uk-navbar-nav>li>a::before {
    bottom: 4px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body .uk-navbar-dropdown {
    top: 170px !important;
    transition: top 0.2s linear 0s !important;
}

body.sticky-header .uk-navbar-dropdown {
    top: 81px !important;
    transition: top 0.2s linear 0s !important;
}

.tm-header-mobile .uk-navbar-item,
.tm-header-mobile .uk-navbar-toggle{
    min-height:90px;
    height:90px;
}
body.sticky-header .tm-header-mobile .uk-navbar-item,
body.sticky-header .tm-header-mobile .uk-navbar-toggle{
    min-height:60px;
    height:60px;
}
body .tm-header-mobile .uk-logo{
    width: 160px;
}
body.sticky-header .tm-header-mobile .uk-logo{
    width: 120px;
}

.header-placeholder {
    background-color: #b3cded;
}

.uk-navbar-dropdown::before {
    content: '';
    position: absolute;
    top: -10px;
    left: 40px;
    border-width: 0 8px 10px 8px;
    border-style: solid;
    border-color: transparent transparent #222222;

}
.uk-navbar-dropdown:not(.uk-preserve-color) a{
    color: #fff;
}
.uk-navbar-dropdown a{
    transform:translateX(0px);
    transition: all 0.2s ease 0s;
}
.uk-navbar-dropdown a:hover{
    transform:translateX(5px);
    transition: all 0.2s ease 0s;
}
.uk-navbar-dropdown li.uk-active a{
    font-weight: 800;
}
body.sticky-header .tm-header{
    display: flex;
}
body.sticky-header .tm-header .uk-navbar-container{
    width: 100%;
}
.uk-navbar-nav>li.uk-active>a::before,
.uk-navbar-nav>li>a:active::before,
.uk-navbar-nav>li:hover>a::before, .uk-navbar-nav>li>a[aria-expanded=true]::before{
    display: none;
}


body.sticky-header .tm-headerbar{
    display: flex;
    align-items: center;
}


@media (min-width: 960px) {
    .uk-navbar-nav {
        gap: 30px;
    }
}
@media(max-width: 959px) {
    #tm-main>div:first-child {
        padding-top: 120px;
    }
    .map-section{
        padding-top: 80px !important;
    }
    body.admin-bar .tm-header-mobile {
        top: 46px !important;
    }

    body.admin-bar.sticky-header .tm-header-mobile {
        top: 0 !important;
    }
        .header-placeholder{
            display:none !important;
        }
}
@media(max-width: 782px) {
    body.admin-bar.sticky-header .tm-header-mobile {
        top: 46px !important;
    }
}
@media screen and (max-width: 600px) {
    body.admin-bar.sticky-header .tm-header-mobile {
            top: 0px !important;
        }
}



@media(max-width: 1325px) {
    .uk-navbar-nav{
        gap: 20px;
    }
}
@media(max-width: 1205px) {
    .uk-navbar-nav{
        gap: 10px;
    }
}
@media(max-width: 1130px) {
    .uk-navbar-nav{
        gap: 0px;
    }
}
@media(max-width: 1050px) {
    .uk-navbar-nav>li>a{
        padding: 0 10px;
    }
}

@media(max-width: 1205px) {
    body .uk-navbar-nav>li>a,
    body.sticky-header .uk-navbar-nav>li>a {
        transition: none !important;
    }

    body .tm-header .uk-navbar-container>.uk-container .uk-navbar-nav,
    body.sticky-header .tm-header .uk-navbar-container>.uk-container .uk-navbar-nav {
        transition: none !important;
    }
}

@media(max-width: 1545px) {
    body.sticky-header .tm-header .uk-navbar-container>.uk-container{
        padding-left: 10px;
        
    }
    body.sticky-header .tm-header .uk-navbar-container>.uk-container .uk-navbar-nav{
        gap: 10px;
    }
}
@media(max-width: 1345px) {
    body.sticky-header .tm-header .uk-navbar-container>.uk-container {
        padding-right: 10px;
    }
    body.sticky-header .tm-header .uk-navbar-container>.uk-container .uk-navbar-nav{
        gap: 0px;
    }
    body.sticky-header .tm-headerbar>.uk-container{
        padding-right:10px;
    }
}
@media(max-width: 1215px) {
    body.sticky-header .uk-navbar-nav>li>a{
        padding: 0 8px;
    }
}
@media(max-width: 1150px) {
    body.sticky-header .uk-navbar-nav>li>a{
        font-size: 14px;
    }
    body.sticky-header .uk-logo {
        width: 150px;
    }
}
@media(max-width: 1000px) {
    body.sticky-header .uk-logo {
        width: 130px;
    }
}





@media(max-width: 959px) {
    .uk-navbar{
        justify-content: center;
    }
    .uk-navbar-left {
        order:2;
        margin-right: auto;
        margin-left: -90px;
    }
    .uk-navbar-right{
        margin-left: 0;
        margin-right: auto;
        width: auto;
        flex: 0 0 auto;
    }
    .tm-header-mobile .uk-navbar-toggle{
        width:90px;
    }
    .tm-header-mobile .uk-navbar-container>.uk-container{
        padding-left:0;
        padding-right:0;
    }
}

/***************/
.home-slider .el-title{
        text-shadow: 1px 1px 5px #000;
}
.home-slider .uk-slideshow-nav{
        align-items: center;
}
.uk-dotnav>*>*{
    background: rgb(255 255 255 / 50%);
    width:8px;
    height:8px;
    box-sizing: content-box;
    border: 2px solid transparent;
}
.uk-dotnav>li.uk-active>*{
    background: transparent;
    border: 2px solid #fff;
    width:13px;
    height:13px;
}
@media(max-width: 959px){
    .home-slider .el-title {
        text-align: center;
    }
    .home-slider .uk-slideshow-items{
        min-height: max(0px, calc(100vh - 40px)) !important;
    }
}
@media(max-width: 639px){
    .home-slider .el-title {
        font-size: 36px;
    }
}
/***************/

.uk-icon-button{
    border-radius: 100%;
    aspect-ratio: 1;
    padding: 10px;
    box-sizing: content-box;
    border:2px solid #fff;
    background-color: transparent;
    color: #fff;
}
.uk-icon-button svg{
    width:56px;
    height:56px;
}


/***************/

.grid-gallery .el-item.no-image img{
    width: 960px;
}
.grid-gallery .el-item.no-image{
    position: relative;
}
.grid-gallery .el-item.no-image::before{
    content: '';
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: #007d40;
}
.grid-gallery .el-item.always-overlay .uk-transition-fade,
.grid-gallery .el-item.always-overlay .uk-transition-slide-bottom-small,
.grid-gallery .el-item.always-overlay .uk-transition-slide-top-small{
    opacity: 1 !important;
    --uk-translate-y: 0px!important;
}
.grid-gallery .el-item.no-content .uk-transition-toggle:hover .uk-overlay-default,
.grid-gallery .el-item.no-content .uk-transition-slide-bottom-small:hover .uk-overlay-default,
.grid-gallery .el-item.no-content .uk-transition-slide-top-small:hover .uk-overlay-default,
.grid-gallery .el-item.no-content .uk-transition-toggle:focus .uk-overlay-default,
.grid-gallery .el-item.no-content .uk-transition-slide-bottom-small:focus .uk-overlay-default,
.grid-gallery .el-item.no-content .uk-transition-slide-top-small:focus .uk-overlay-default{
    background-color: transparent !important;
    opacity: 0 !important;
}


.grid-gallery .el-item.always-overlay .uk-overlay-default{
    background-color: transparent;
}
.grid-gallery .el-item:not(.always-overlay) .uk-overlay-default{
    margin:30px;
}
.grid-gallery .el-item:not(.always-overlay) .uk-overlay .el-title,
.grid-gallery .el-item:not(.always-overlay) .uk-overlay .el-content{
    color:#000 !important;
    padding-left:20px;
    padding-right:20px;
}
.grid-gallery .el-item:not(.always-overlay) .uk-overlay .el-content{
    color:#444444 !important;
    font-weight:400;
}
.grid-gallery .el-item.always-overlay:not(.no-image) .uk-overlay .el-title,
.grid-gallery .el-item.always-overlay:not(.no-image) .uk-overlay .el-content{
    color:#007d40 !important;
}
.grid-gallery .el-item.always-overlay:not(.no-image) .uk-icon-button{
    border-radius: 100%;
    aspect-ratio: 1;
    padding: 5px;
    box-sizing: content-box;
    border:2px solid #007d40;
    background-color: #007d40 !important;
    color: #fff !important;
}
.grid-gallery .el-item.always-overlay:not(.no-image) .uk-icon-button svg{
    width:30px;
    height:30px;
}
.grid-gallery .el-item.always-overlay.no-image .uk-icon-button{
    border-radius: 100%;
    aspect-ratio: 1;
    padding: 10px;
    box-sizing: content-box;
    border:2px solid #fff;
    background-color: transparent !important;
    color: #fff !important;
}
.grid-gallery .el-item.always-overlay.no-image .uk-icon-button svg{
    width:56px;
    height:56px;
}
.uk-text-emphasis{
    color: #fff !important;
}

.grid-gallery .el-item .el-title{
    font-size: 22px;
}

@media (max-width:1319px){
    .grid-gallery .el-item .el-title {
            font-size: 22px;
    }
    .grid-gallery .el-item .el-content {
            font-size: 14px;
    }
    .grid-gallery .el-item .el-content *+p{
            margin-top: 10px!important;
    }
    .grid-gallery .el-item.always-overlay.no-image .uk-icon-button{
        padding: 5px;
    }
    .grid-gallery .el-item.always-overlay.no-image .uk-icon-button svg {
        width: 30px;
        height: 30px;
    }
}
@media (max-width:1100px) and (min-width: 960px){
    .grid-gallery .el-item .el-title {
            font-size: 18px;
    }
    .grid-gallery .el-item .el-content {
            font-size: 12px;
    }
    .grid-gallery .el-item .el-content p{
            margin-bottom: 10px!important;
    }
    .grid-gallery .el-item .el-content *+p{
            margin-top: 5px!important;
            margin-bottom: 10px!important;
    }
    .grid-gallery .el-item.always-overlay.no-image .uk-icon-button{
        padding: 2px;
    }
    .grid-gallery .el-item.always-overlay.no-image .uk-icon-button svg {
        width: 20px;
        height: 20px;
    }
}
@media (max-width:767px) and (min-width: 640px){
    .grid-gallery .el-item .el-title {
            font-size: 18px;
    }
    .grid-gallery .el-item .el-content {
            font-size: 12px;
    }
    .grid-gallery .el-item .el-content p{
            margin-bottom: 10px!important;
    }
    .grid-gallery .el-item .el-content *+p{
            margin-top: 5px!important;
            margin-bottom: 10px!important;
    }
    .grid-gallery .el-item.always-overlay.no-image .uk-icon-button{
        padding: 2px;
    }
    .grid-gallery .el-item.always-overlay.no-image .uk-icon-button svg {
        width: 20px;
        height: 20px;
    }

    .grid-gallery .el-item:not(.no-image):not(.always-overlay) .uk-overlay  {
        padding: 0px 20px;
    }
    .grid-gallery .el-item:not(.no-image):not(.always-overlay) .uk-overlay-default  {
            margin: 15px;
    }
}
@media (max-width:639px){
    .grid-gallery .el-item .el-title {
            font-size: 20px;
            padding-left: 0px;
            padding-right: 0px;
        }
    .grid-gallery .el-item:not(.no-image):not(.always-overlay) {
        width: 100%;
    }
    .grid-gallery .el-item .uk-overlay-default {
       display:none !important;
    }
    .grid-gallery .el-item:not(.no-image):not(.always-overlay) .uk-overlay {
       border: 1px solid #efefef;
    }
    .grid-gallery .el-item:not(.no-image):not(.always-overlay) .uk-transition-fade {
            opacity: 1 !important;
            position: relative !important;
            transform: none !important;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            display: block;
            color: #000;
            z-index: 1;
    }
    .grid-gallery .el-item:not(.always-overlay) .uk-overlay .el-title,
    .grid-gallery .el-item:not(.always-overlay) .uk-overlay .el-content{
        opacity: 1;
        transform: none !important;
    }
}

/**********/
.footer .uk-icon-button{
    padding: 0px;
    color:#007d40 !important;
    background-color: #fff !important;
    width: 30px;
    height: 30px;
}
.footer .uk-icon-button svg{
    width:20px;
    height:20px;
}
.footer.uk-section-primary:not(.uk-preserve-color) .uk-subnav>*>a{
    font-size:14px;
    text-transform: none;
}
.footer.uk-section-primary:not(.uk-preserve-color) .uk-subnav>*>a:hover{
    text-decoration: underline;
}

@media(max-width: 639px){
    .footer{
        text-align: center;
    }
    .footer .copyright {
        font-size: 14px;
    }
    .footer .uk-subnav-divider {
        margin-left: -22px;
    }
    .footer .uk-subnav.uk-subnav-divider>::before{
            margin-right: 10px;
    }
    .footer .uk-subnav>* {
        padding-left: 10px;
    }
}
@media(max-width: 419px){
    .footer{
        text-align: center;
    }
    .footer .copyright {
        font-size: 12px;
    }
    .footer .uk-subnav-divider {
        margin-left: -16px;
    }
    .footer .uk-subnav.uk-subnav-divider>::before{
            margin-right: 6px;
    }
    .footer .uk-subnav>* {
        padding-left: 6px;
    }
}

/************/

.slideshow-grid .wrapper{
    position: relative;
}
.slideshow-grid .wrapper .overlay{
position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.slideshow-grid .wrapper:hover .overlay{
    opacity: 1;
    transition: all 0.3s ease 0s;
}
.slideshow-grid .wrapper .el-title{
    transform: translateY(-10px);
    opacity: 0;
    transition: all 0.3s ease 0s;
    text-align: center;
    margin-bottom:0;
    font-size: 25px;
}
.slideshow-grid .wrapper:hover .el-title{
    transform: translateY(0px);
    opacity: 1;
    transition: all 0.3s ease 0.2s;
}
@media (max-width: 959px) {
    .slideshow-grid .wrapper .el-title {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .slideshow-grid .el-title {
        font-size: 25px;
    }
}


.slideshow-grid .wrapper .uk-icon {
    display: inline-block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #fff;
    transition: transform 0.3s ease 0s;
}

.slideshow-grid .wrapper:hover .uk-icon {
    transform: scale(1.1);
    transition: transform 0.3s ease 0s;
    opacity: 0;
}
@media (max-width: 767px) {
    .slideshow-grid .wrapper .overlay{
        display:none;
        opacity: 1 !important;
    }

}

/*****************/



@media (min-width: 768px){
    .attraktionen .slideshow-grid .el-item>.el-title {
        display: none;
    }
}
@media (min-width: 640px) and (max-width: 959px) {
    .attraktionen .slideshow-grid>div {
        width: calc( 1/3 * 100%);
    }
}

@media (min-width: 640px) and (max-width: 767px) {
    .attraktionen .slideshow-grid>div {
        width: 100%;
    }
}

.caption-gallery .el-title{
    color: #fff;
}
.caption-gallery .el-meta{
    color: #fff;
    font-size: 12px;
}
.caption-gallery .uk-overlay{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media (min-width: 960px) {
    .caption-gallery .uk-transition-toggle .uk-overlay .el-title {
        transform: translateY(-10px);
        opacity: 0;
        transition: all 0.3s ease 0s;
        color:#000;
    }

    .caption-gallery .uk-transition-toggle:hover .uk-overlay .el-title {
        transform: translateY(0px);
        opacity: 1;
        transition: all 0.3s ease 0s;
    }

    .caption-gallery .uk-transition-toggle .uk-overlay .el-meta {
        transform: translateY(0px);
        opacity: 0;
        transition: all 0.3s ease 0s;
        color: #444;
    }

    .caption-gallery .uk-transition-toggle:hover .uk-overlay .el-meta {
        transform: translateY(-10px);
        opacity: 1;
        transition: all 0.3s ease 0s;
    }
}
@media (max-width: 959px) {

    .caption-gallery .uk-position-center{
        position: relative !important;
        transform: none;
        opacity: 1;
        top: 0;
        left: 0;
        width: 100%;
        background: #007d40;
        margin: 0;
        max-width: 100%;
        transition: none !important;
    }
    .caption-gallery .uk-tile-default{
        display:none;
    }
}

/**************/
.fact-box .el-content{
    line-height: 2;
}

.el-slidenav.uk-icon{
    color:#fff;
}

/*******/
.pricing-table .el-item{
    padding-top:0;
}
.pricing-table .el-title{
    margin-left:-40px;
    margin-right:-40px;
    background-color: #007d40;
    padding:15px;
    text-align: center;
    color:#fff;
}
@media (max-width: 1199px){
    .pricing-table .el-title{
            margin-left: -30px;
            margin-right: -30px;
    }
}
.park-info-section .uk-tile{
    padding-top: 0px;
    padding-left: 30px;
    padding-right: 30px;
}
.park-info-section .uk-tile.uk-tile-default{
    border: 1px solid #e7e7e7;
}
.park-info-section .uk-tile>div.uk-margin.uk-text-center:nth-child(1){
        margin-left: -31px;
        margin-right: -31px;
        background-color: #007d40;
        padding: 10px;
        text-align: center;
        color: #fff;
        margin-bottom:40px;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        border: 1px solid #0a5f31;
        border-bottom: 0;
}
.park-info-section .uk-tile>div.uk-margin.uk-text-center:nth-child(1) svg{
    color:#fff;
    width:30px;
}

.park-info-section:not(.uk-section-muted) .uk-tile.uk-tile-default {
    border: 1px solid #e7e7e7;
    background: #f9f9f9;
}
.park-info-section:not(.uk-section-muted) .uk-tile.uk-tile-default .uk-button-default{
    background: #fff;
}
.park-info-section:not(.uk-section-muted) .uk-tile.uk-tile-default .uk-button-default:hover{
    background: #007d40;
}

/**********/
.map-section{
    position: relative;
}
.map-section .full{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
@media(max-width: 959px){
    .map-section>.uk-background-cover{
        min-height: 400px !important;
    }
}

/************/
.wpcf7 .uk-grid>.uk-grid-margin{
    margin-top:10px !important;
}
.wpcf7 .wpcf7-acceptance .wpcf7-list-item{
    margin-left:0;
}
/***********/
.es-review-background-container {
    background-color: #fff !important;
}
/*********/
.uk-offcanvas-bar .uk-nav>li>a{
    padding: 10px 0;
}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{
    padding: 8px 0;
    text-transform: none;
}